Error

two or more packages specified (libpcl-search1.7 libsane-extras)